ANON_TRANSPOR(9)

NAME
anon_transport_class_unregister - unregister an anon class

SYNOPSIS

void anon_transport_class_unregister (struct anon_transport_class * atc);

ARGUMENTS

atc Pointer to the anon transport class to unregister

DESCRIPTION

Must be called prior to deallocating the memory for the anon transport class.

DESCRIPTION

Must be called prior to deallocating the memory for the anon transport class.